其他教程

解决无法安装以下功能:.NET Framework 3.5

刚装完windows sever 小做了下优化 ,发现打开某软件的时候需要.NET Framework 3.5(包括.NET2.0和3.0)

下载了net3.5手动安装提示“无法安装以下功能:.NET Framework 3.5(包括.NET2.0和3.0)

无法通过Windows功能控制面板自动安装或卸载Windows Server 角色和功能。

若要安装Windows Server 角色和功能,请启动服务器管理器,或使用Windows PowerShell的服务器管理器cmdlet.”

.NET Framework 3.5(包括.NET2.0和3.0)

解决方法

打开服务器管理器——仪表板——快速启动——添加角色和功能——下一步——然后选择windows server更新功能——勾选Frameword3.5功能(如图)
ps:如果关闭系统更新服务Windows Update安装会失败哦

 
(1)

本文由 先锋资源 作者:先锋资源 发表,转载请注明来源!

关键词:,

热评文章

发表评论

电子邮件地址不会被公开。 必填项已用*标注